body {
	color:#000000; 
	font-size: 16px; 
	font-family: Georgia, Arial, Times, serif;
}

.td_menu{ background-image: url("../img/fond_menu.jpg");background-repeat: repeat-y;}
h1, h2 {font-family: Arial, Times, Georgia, serif; font-size: 18px; text-decoration: none}
.titre {color:#d3b09a;  font-family: Arial, Times, Georgia, serif; font-size: 14px; text-decoration: none}
.titre:hover {color:#d3b09a;  font-family: Arial, Times, Georgia, serif; font-size: 14px; text-decoration: none}
.titre_page {color:#000000;  font-family: Arial, Times, Georgia, serif; font-size: 14px; text-decoration: none}
.titre_page:hover {color:#000000;  font-family: Arial, Times, Georgia, serif; font-size: 14px; text-decoration: none}
.titre_cadres {color:#8D3801;  font-family: Arial, Times, Georgia, serif; font-size: 12px; text-decoration: none}
.titre_cadres:hover {color:#000000;  font-family: Arial, Times, Georgia, serif; font-size: 11px; text-decoration: none}
a:hover {color:#000000; font-family: Arial, Times, Georgia, serif; font-size:12px; }
a {color:#000000; font-family: Arial, Times, Georgia, serif; font-size:12px; }
input {color:#000000;  font-family: Arial, Times, Georgia, serif; font-size: 11px; text-decoration: none}
select {color:#000000;  font-family: Arial, Times, Georgia, serif; font-size: 11px; text-decoration: none}
.gris {color:#969595;  font-family: Arial, Times, Georgia, serif; font-size: 11px; text-decoration: none}
.gris:hover {color:#000000;  font-family: Arial, Times, Georgia, serif; font-size: 11px; text-decoration: none}
.subtitre {color:#000000; font-family: Arial, Times, Georgia, serif; font-size: 12px; text-decoration: none}
.subtitre:hover  {color:#000000; font-family: Arial, Times, Georgia, serif; font-size: 12px; text-decoration: none}
.menu {color:#21526F; font-family: font-family: Arial, Times, Georgia, serif; font-size: 11px; text-decoration: none}
.menu:hover {COLOR: #ffffff; font-size: 11px; font-family: Arial, Times, Georgia, serif;  text-decoration: none}

.titre_lg {
	color:#d3b09a;  
	font-family: Arial, Times, Georgia, serif; 
	font-size: 14px; 
	text-decoration: none}

.navigation {
	color:#A97453;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
	font-weight: bold;
}
.navigation  a{
	color:#A97453;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}
.navigation  a:hover {
	color:#000000;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}

.navigation_cadre {
	color:#000000;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}
.navigation_cadre  a{
	color:#666666;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}
.navigation_cadre  a:hover {
	color:#000000;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;

}

.titre_pp {
	color:#000000;
	font-size:30px;
	font-family:Georgia, Arial, Times, Georgia, serif;
	font-weight: bold;
}
.sous_titre_pp {
	color:#000000;
	font-size:18px;
	font-family:Georgia, Arial, Times, Georgia, serif;
}
.auteur {
	color:#000000;
	font-size:16px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}
.auteur a{
	color:#A97453;
	font-size:16px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}
.auteur a:hover{
	color:#000000;
	font-size:16px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}
.trad {
	color:#000000;
	font-size:14px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
	text-decoration: none;
}
.trad a{
	color:#A97453;
	font-size:14px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
	text-decoration: none;
}
.trad a:hover{
	color:#000000;
	font-size:14px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
	text-decoration: none;
}
.texte1 {
	color:#000000;
	font-size:16px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
}
.texte1 a{
	color:#A97453;
	font-size:16px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
	text-decoration: none;
}
.texte1 a:hover{
	color:#000000;
	font-size:16px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
}
.home_rouge {
	color:#6B220B;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
}
.home_rouge a{
	color:#6B220B;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
	text-decoration: none;
}
.home_rouge a:hover{
	color:#6B220B;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
}
.home_noire {
	color:#000000;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
}
.home_noire a{
	color:#000000;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
	text-decoration: none;
}
.home_noire a:hover{
	color:#000000;
	font-size:12px;
	font-family:Arial, Times, Georgia, serif;
}

.entete {
	color:#000000;
	font-size:11px;
	text-align:justify;
	font-family:Arial, Times, Georgia, serif;
}
.entete a{
	color:#666666;
	font-size:11px;
	text-align:justify;
	font-family:Arial, Times, Georgia, serif;
	text-decoration: none;
}
.entete a:hover{
	color:#000000;
	font-size:11px;
	text-align:justify;
	font-family:Arial, Times, Georgia, serif;
}
.titre_article_section {
	color:#6B220B;
	font-size:18px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
}
.titre_article_section a{
	color:#6B220B;
	font-size:18px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
	text-decoration: none;
}
.titre_article_section a:hover{
	color:#A97453;
	font-size:18px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
}
.titre_article_section_p {
	color:#6B220B;
	font-size:14px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
}
.titre_article_section_p a{
	color:#6B220B;
	font-size:14px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
	text-decoration: none;
}
.titre_article_section_p a:hover{
	color:#A97453;
	font-size:14px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
}

.titre_c_rub {
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Georgia, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}
.titre_c_rub a{
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Georgia, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}
.titre_c_rub a:hover{
	color:#8C3903;
	font-size:11px;
	font-family:Arial, Georgia, Times, Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}

#texte0 {
	background:#ffffff;
	margin:10px;
	width:774px;
}
#texte1 {
	color:#000000;
	background:#cccccc;
	margin:47px;
	width:700px;
	font-size:14px;
	text-align:justify;
	font-family:Georgia, Times, Georgia, serif;
}

#pied {
	color:#888888;
	margin:0px;
	width:770px;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-align:center;
	text-decoration:none;
}
#pied a {
	color:#888888;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
}


#pied a:hover {
	color:#333333;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-align:center;
	text-decoration:none;

}
.copyleft{
	color:#888888;
	margin:0px;
	width:770px;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-align:center;
	text-decoration:none;
}
.copyleft a {
	color:#888888;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-align:center;
	text-decoration:none;
}


.copyleft a:hover {
	color:#333333;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-align:center;
	text-decoration:none;

}

.envoi {
	color:#000000;
	margin:0px;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-align:center;
	text-decoration:none;
}
.envoi  a {
	color:#A97453;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-align:center;
	text-decoration:none;
}


.envoi a:hover {
	color:#000000;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-align:center;
	text-decoration:none;

}

#barremenu {
	height:165px;
	margin:0px;
	width:200px;	
}
#barremenu ul {
	margin:0px;
	padding:0px;
	width:196px;
	list-style-type:none;
	position:relative;
	height:20px;
	text-transform:uppercase;
	font-size:11px;
	font-family:Arial,sans-serif;
	text-align:center;
}
#barremenu ul li {
	display:block;
	float:left;
	color:#ffffff;
	text-decoration:none;
	width:196px;
	padding:0px 0px ;
    border: solid 0px #990000; 
	line-height:20px;
	font-weight:bold;
	background:transparent url("../img/fond_bout_r.png") repeat-y top left;

}
#barremenu ul li a {
	display:block;
	float:left;
	color:#ffffff;
	text-decoration:none;
	width:196px;
	padding:0px 0px ;
    border: solid 0px #990000; 
	line-height:20px;
	font-weight:bold;
	background:transparent url("../img/fond_bout_v.png") repeat-y top left;
}


#barremenu ul li a:hover, #barremenu li#current a {
	display:block;
	float:left;
	color:#000000;
	text-decoration:none;
	width:200px;
	padding:0px 0px ;
    border: solid 0px #990000; 
	line-height:20px;
	font-weight:bold;
	background:transparent url("../img/fond_bout_r.png") repeat-y top left;

}

/*
----------------------------------------------------------------
*/
#cont_gal_acc{
width: 383px;
margin:0 auto;
padding: 0;
position: relative;
overflow: hidden;
margin-top:5px;
margin-bottom:5px;
}
.bloc_gal_acc{width: 343px;
min-height: 270px;
margin-right:20px;
position: relative;
margin:10px;
padding: 10px;
position: relative;
color:#666666;
}
.bloc_gal_acc  a{
text-decoration: none;
}
.bloc_gal_acc  a:hover{
text-decoration: none;
color: #6B220B;
}
.bloc_gal_acc:hover{color:#000000;
background: #ffffff; 
}
.bloc_gal_acc figure {
max-width: 343px;
width: 343px; 
max-height: 300px;
height: 300px;
text-align:center;
margin:0px;
padding:10px;
color: #6B220B;
font-size: 14px;
font-family: Georgia, Times, Georgia, serif;
text-decoration: none;
}

.bloc_gal_acc figure img{
margin:0 auto;
max-height: 270px;
max-width: 343px;}
.bloc_gal_acc figcaption{
color: #6B220B;
font-size: 14px;
font-family: Georgia, Times, Georgia, serif;
text-align:center;
width:100%;
height:40px;
line-height:40px;
overflow: hidden;text-overflow: ellipsis;
white-space: nowrap;
text-align: center;
}
.bloc_ph_gl_acc {
width:363px;
height:270px;
text-align:center;
display:table-cell;
vertical-align: middle;}
.ph_gal_acc {
max-height:270px;
max-width:363px;
border:0px;
margin:0 auto;
}

/*------------------------slider slick--------------------------------*/
.content {width: 100%;margin: auto;}
.fond_slider {background: #ffffff;}

.slick-slider{position: relative;display: block;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}

.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;}


.slick-prev,.slick-next {
position: absolute;
display: block;
height: 50px;
width: 30px;
line-height: 0;
font-size: 0;
cursor: pointer;
background: #D6D6D6;
top: 50%;
margin-top: -20px;
padding: 0;
border: none;
outline: none;
}

.slick-prev:focus,.slick-next:focus {outline: none;}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before {text-align: center;}
.slick-prev:before, .slick-next:before {font: bold 20px "IcoMoon-Free";color:#fff;line-height: 40px;}
.slick-prev {left: 15px;}
.slick-next {right: 15px;}


.slick-prev,.slick-next {position: absolute;display: block;height: 50px;width: 50px;line-height: 0;font-size: 0;cursor: pointer;background: transparent;color: transparent;top: 50%;margin-top: -30px;padding: 0;border: none;outline: none;}
.slick-prev {background: url('../images/fleche_slider_gauche.png') no-repeat;width: 30px;height: 50px;}
.slick-next {background: url('../images/fleche_slider_droite.png') no-repeat;width: 30px;height: 50px;}

.slick-prev:hover{background: url('../images/fleche_slider_gauche_2.png') no-repeat;width: 30px;height: 50px;}
.slick-next:hover{background: url('../images/fleche_slider_droite_2.png') no-repeat;width: 30px;height: 50px;}

.titre_photo_graphiste{width:100%; margin-top:5px;margin-bottom:5px;
text-decoration: none; }





